@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700&display=swap&subset=cyrillic');
@import url('../fontawesome/css/all.css');
/*
*  light gray: #fffbf8;
*  mid gray: #deded8
*  dark gray: #605f5d
*   green: #007F3E
*   yellow: #FFDC00
*/
/* reset */


.pro100_modal{
  padding: 30px;
}
.formwrapper,
.pro100_modal{
  box-shadow: 0px 12px 32px 2px #0000000f;
  border: 1px solid #d0d0d0;
}

.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{
  font-family: 'Rubik', sans-serif !important;
}

.ui-widget-header{
  background: none;
  border: none;
}
.ui-dialog .ui-dialog-titlebar{
  padding: 1em;
}
.ui-dialog-title{

  font-size: 2em;
  font-weight: 400;
}
.ui-dialog .ui-dialog-buttonpane{
  background: none;
}
.ui-widget-content{
  border: none !important;
}
.ui-dialog .ui-button.ui-dialog-titlebar-close{
  background: none;
}
.ui-dialog .ui-button.ui-dialog-titlebar-close:before{
  content: 'X'
}

@font-face {
  font-family: 'Font Awesome 2';
  font-style: normal;
  font-weight: 400;
  font-display: auto;
  src: url("../fontawesome/webfonts/fa-regular-400.eot");
  src: url("../fontawesome/webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("../fontawesome/webfonts/fa-regular-400.woff2") format("woff2"), url("../fontawesome/webfonts/fa-regular-400.woff") format("woff"), url("../fontawesome/webfonts/fa-regular-400.ttf") format("truetype"), url("../fontawesome/webfonts/fa-regular-400.svg#fontawesome") format("svg"); }

/** gray dark:      #707070
    gray light:     #C1C1C1
    prosto green:   #007F3E     #007F3E
    black:          #2F2F2F
    #007F3E
*/

svg.logo{
  fill: #007F3E;
}

html,
body{
  font-family: 'Rubik', sans-serif;
  /*font-weight: 300;*/
  letter-spacing: 0.01em;
  font-size: 16px;
  padding: 0;
  margin: 0;
}
body,
input,
select,
#loader,
.ui-widget-content,
.pro100_modal
{
  background-color: #fff;
}
body.unloaded{
  height: 100vh;
  overflow: hidden;
}

#loader{
  background-image: url(/themes/custom/pro100/images/Spinner-0.8s-200px.gif);
  background-position: center center;
  background-repeat: no-repeat;
  position: fixed;
  height: 100vh;
  width: 100vw;
  z-index: 999;

}
#loader.disabled{
  display: none;
}
a{
  color:#007F3E;
  /*transition: 0.2s;*/
}

h1,h2{
  font-weight: 400;
  margin-bottom: 0;
}
h1, h1 > p,
h2,h3,h4,
.ui-dialog-title{
  color: #007F3E;
}
/*article.single-node h1,
article.single-node h2,
article.single-node h3,
article.single-node h4,*/
p,
body
{
  color: #2f2f2f;
}
p{
  line-height: 1.55em;
}

.text-small{
  font-size: .9em !important;
}
p.text-small{
  line-height: 1.35em;
  margin-block-start: 0.5em !important;
}
main.front h1 > p{
  padding: 0;
  margin: 0;
}
/*div{*/
/*  border-color: #0a6eb4;*/
/*  border-width: 1px;*/
/*  border-collapse: collapse;*/
/*  border-style: dotted;*/
/*}*/

#navigation-main,
.main_slogan,
.node-header,
.content-wrapper,
.message,
.inner,
footer .columns,
section.content
{
  margin: 0 auto !important;
  padding-bottom: 60px;
  width: 1200px;
}
main{
  padding-bottom: 60px;
}


.flex{
  display: flex;
}
.flex-col{
  flex-direction: column;
}
.message{
  text-align: center;
  /* border: 1px solid #007f3e; */
}
.message > div{
  padding: 1em;
  background: #ffffff;
  box-shadow: 0px 2px 3px 0px rgba(0,0,0,.05);
  -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,.05);
  -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,.05);
  -o-box-shadow: 0px 2px 3px 0px rgba(0,0,0,.05);
  border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-bottom-width: 4px;
  border-bottom-style: solid;
  border-bottom-color: #8BC34A;
}
.message > div:before{
  font-family: 'Font Awesome 5 Free';
  content: '\f058';
  color: #8BC34A;
  float: left;
  font-weight: 900;
  font-size: 1.3em;
}
.message > div.error{
  border-color: #ff5722;
}
.message > div.error:before{
  content: '\f057';
  color: #ff5722;
}
.message > div.warning{
  border-color: #ffc107;
}
.message > div.warning:before{
  content: '\f06a';
  color: #ffc107;
}
.message ul{
  list-style: none;
}
.message ul li {
  padding: 0;
}

main.front{

}

.prostoadv{
  padding: .5em 1em;
  border: 1px solid #ffc107;
  margin: 2% 0 0;
  /* background: #007f3e; */
  border-radius: 4px;
}



footer.page-footer{
  background: #605f5d;
  padding: 40px 0;
  /* text-align: center;*/
  font-size: 0.8em;
  font-weight: 100;
  position: relative;
}

footer.page-footer,
footer.page-footer a,
footer.page-footer p{
  color: #fffbf8;
  text-decoration: none;
}
footer.page-footer a:hover{
  color: #fff;
}


footer.page-footer .phone a{
  font-size: 2em;
  font-weight: 500;
}

footer .copy{
  margin: 30px;
  font-size: 12px;
  color: #b4b4b4;
}

footer.page-footer .columns{
  display: flex;
  justify-content: center;
  padding-bottom: 0;
  margin: auto;
}
footer.page-footer .columns > div{
  padding: 0 30px;
}
footer.page-footer .footer_right_col{

}
footer.page-footer .footer_left_col{
  text-align: right;
}

footer nav ul{
  list-style: none;
  padding: 0;
  margin-top: 3px;
}
footer nav ul li{
  padding: 0.3em 0;
}
footer nav ul li:first-of-type{
  padding-top: 0;
}


footer .socials{
  font-size: 2em;
  margin:  20px 0;
}
footer .socials a{
  color: #dedede;
  margin-right: 0.3em;
}

.strong{
  font-weight: 600;
}
/** Основная навигация **/
header{
  top: -200px;
  transition: all .5s ease-out;
}
header.stick{
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  background: #fffbf8;
  z-index: 3;
  box-shadow: 0 5px 10px rgba(0,0,0,.15);
}
#navigation-main{
  padding: 20px 0;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
#navigation-main > div{
  display: flex;
}
#navigation-main a.logo > img {
  width: 230px;
}
#navigation-main ul.menu-main{
  margin-left: 16px;
  display: flex;
  align-items: flex-start;
  border-bottom: 1px solid #C1C1C1;
  padding: 10px 0 20px;
  overflow: visible;
  height: 19px;

}
#navigation-main ul.menu-main li{
  padding: 0;

  list-style: none;
  font-size: 11pt;
  letter-spacing: 1px;
  white-space: nowrap;
}
#navigation-main ul.menu-main > li:first-of-type a{
  /* padding-left: 0; */
}
#navigation-main ul.menu-main li:last-of-type a{
  /*padding-right: 0;*/
}

#navigation-main ul.menu-main li a,
#navigation-main ul.menu-main li > span{
  color: #707070;
  text-decoration: none;
  text-transform: uppercase;
  padding-bottom: 20px;
  padding-right: 8px;
  padding-left: 8px;
}
#navigation-main ul.menu-main li a:hover,
#navigation-main ul.menu-main li a.is-active
{
  border-color: green;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  color:#007F3E;
}

#navigation-main li.menu-main__item--expanded > .menu_container {
  position: absolute;
  margin-top: 20px;
  display: none;
  opacity: 0;
  transition: .1s;
  background: white;
  margin-left: -30px;
}
#navigation-main  li.menu-main__item--expanded > .menu_container ul{
  padding: 20px;

}
#navigation-main  li.menu-main__item--expanded:hover > .menu_container,
#navigation-main  li.menu-main__item--expanded:hover > .menu_container:hover{
  display: block;
  opacity: 1;
  box-shadow: 0px 10px 9px 0px rgba(0,0,0,0.10);
  z-index: 5;
}
#navigation-main  li.menu-main__item--expanded a{

}
#navigation-main  li.menu-main__item--expanded:hover > a{
}
#navigation-main li.menu-main__item--expanded > .menu_container a:hover{
  border-color: transparent !important;
}
#navigation-main .menu-main__submenu li{
  margin-top: 20px;
}
#navigation-main .menu-main__submenu li:first-of-type{
  margin-top: 0;
}
#navigation-main ul.menu-main .menu-main__submenu li a.is-active{
  border-color: transparent !important;
}

.layout-fullscreen{

}
.layout-fullscreen .first-impression{
  background-position: center center;
  background-size: cover;
  min-height: 100vh;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-attachment: fixed !important;
}

.first-impression,
.node-page-top-wrapper{

  background-image: url('../images/bg_bldng.jpg' );
  background-attachment: fixed;
}


@-webkit-keyframes mainbackgroundanimation {
  0%{background-position:0% 68%}
  50%{background-position:100% 33%}
  100%{background-position:0% 68%}
}
@-moz-keyframes mainbackgroundanimation {
  0%{background-position:0% 68%}
  50%{background-position:100% 33%}
  100%{background-position:0% 68%}
}
@-o-keyframes mainbackgroundanimation {
  0%{background-position:0% 68%}
  50%{background-position:100% 33%}
  100%{background-position:0% 68%}
}
@keyframes mainbackgroundanimation {
  0%{background-position:0% 68%}
  50%{background-position:100% 33%}
  100%{background-position:0% 68%}
}

.simple-page{
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.simple-page .breadcrumb{
  display: none;
}
.simple-page > main{

}

.simple-page > div,
.simple-page > footer,
.simple-page > main,
.simple-page > header{
  /* border: 1px solid red; */
}

#frontpagecounter{
  display: flex;
  justify-content: space-between;
  font-size: 14px;
  font-weight: 300;
  color: #4D5252;
}
#frontpagecounter #contactphone a{
  font-size: 32px;
  /*color: #2f2f2f;*/
  text-decoration: none;
  font-weight: 500;
}
#frontpagecounter #counter{
  text-align: right;

}
#frontpagecounter #counter .digits{
  font-size: 28px;
  font-weight: 300;
  display: inline-block;
  margin-bottom: 5px;
}
#frontpagecounter #counter .odometer-digit{
  border-right: 1px solid #B4B4B4;
  padding-right: 0.3em;
}
#frontpagecounter #counter .odometer-digit:last-of-type{
  border-right: none;
}
#emergency-button a,
.direct-buttons a.emerg
{
  border: 1px solid #ff5722;
  padding: 1em;
  color: #ffffff !important;
  text-decoration: none;
  text-transform: uppercase;
  background: #ff5722;
  font-weight: 400;
  display: inline-block;
  letter-spacing: 0;
}
.direct-buttons a.emerg{
  font-size: 18px !important;
  padding-bottom: 1em !important;
}
#emergency-button a:before,
.direct-buttons a.emerg:before,
.mobile-only li.emerg a:before
{
  font-family: 'Font Awesome 5 Free';
  content: '\f071';
  font-weight: 900;
  margin-right: 1em;
  font-size: 1.3em;

}

h1.main_slogan {
  margin-bottom: 10px;
  font-size: 42px;
  margin-top: 20vh
}
h1.main_slogan.page-title{
  text-transform: uppercase;
}

.front h1{
  font-size: 58px;
  margin-top: calc(20vh - 50px);
}
.main_subheader{
  margin-left: 3px;
  text-transform: uppercase;

  font-size: 16px;
}

.breadcrumb a{
  text-decoration: none;
  /*font-weight: 300;*/
  color: #707070;

}
.breadcrumb a:hover{
  color: #007F3E;
}
.breadcrumb ol{
  list-style: none;
  text-transform: uppercase;
  margin: 0;
}
.breadcrumb ol li{
  padding: 5px 0;
}
.breadcrumb ol li:first-child{
  display: none;
}
.breadcrumb ol li:nth-child(2){
  margin-left: 1.1%;
}
.breadcrumb ol li:nth-child(3){
  margin-left: 2.2%;
}
.breadcrumb ol li:nth-child(4){
  margin-left: 3.3%;
}
.breadcrumb ol li:nth-child(5){
  margin-left: 4.4%;
}
/* error pages */
.error-code{
  font-size: 10em;
  margin-top: -30vh;
  color: #d0d0d0;
  text-align: center;
}
.error-description{
  text-align: center;
  margin-bottom: 30px;
}

/* some for front page*/
.front_flex{
  align-items: flex-start;
  display: flex;
  justify-content: space-between;
  padding-top: 40px;
}
.front_flex .left-column{
  flex-basis: 66%;
}
.main-bnr{
  margin: 5px;
}
/*.main-bnr a{*/
/*  text-decoration: none;*/
/*  color: unset;*/
/*}*/
/*.main-bnr a img{*/
/*  max-width: 100%;*/
/*}*/
.main-bnr a:hover img{
  transform: none;
}
.main-bnr .views-slideshow-pager-bullets{
  padding: 0;
  margin-top: 0;
}
.facts_on_front{
  /*padding: 40px 0;*/
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5em;
  width: 40%;
  letter-spacing: 0px;
}
.facts_on_front > div{
  margin-bottom: 30px;
}

.news_on_front{
  flex-basis: 66%;
  display: flex;
  flex-wrap: wrap;
}
.news_on_front .column{
  width: 50%;
}
.news_on_front .item{
  flex-basis: 50%;
  /* flex-wrap: nowrap; */
  /* flex-shrink: 0; */
  padding: 0em;
  margin-bottom: 10px;
}
.news_on_front .item .wrapper{
  background: #ffffff69;
  padding: 1em;
  margin: 5px;
  font-size: .9em;
  border: 1px solid #ededed;
}
.news_on_front .item .date{
  font-size: .8em;
  font-weight: 300;
}
a.leader_link{
  text-decoration: none;
  border-bottom: 2px solid #007F3E;
  text-transform: uppercase;
}
a.leader_link:hover{
  border-color: transparent;
}
a.leader_link:after{
  font-family: 'Font Awesome 5 Free';
  content: "\f061";
  font-weight: 900;
  margin-left: 10px;
}
.slides_on_front{

  padding: 40px;
  width: 400px;
  position: fixed;
  left: 55%;
  bottom: 0;
  min-height: 300px;
  display: flex;
  flex-direction: column;
  flex-flow: wrap;
}
.slides_on_front h3{
  color: #2F2F2F;
  text-transform: uppercase;
}

.slides_on_front .link{
  margin-top:   50px;
  /*position: absolute;
  bottom: 40px;

   */
}
.slides_on_front .slides_content{
  background: #ffffffb0;
  /* padding: 40px; */
  margin: 0 -40px -40px;
  padding: 40px;
  width: 100%;
}
.slides_on_front .announce{
  /* border: 1px solid #007f3e; */
  margin: -40px -40px 0;
  /* border-top-left-radius: 4px; */
  background: #ffffffde;
  padding: 10px;
  border-bottom: 1px solid #ffc107;
}
.action_btns_on_front{
  margin-top: 5px;
  width: calc(100%/3);

  /*border: 1px solid #999;*/

}
.action_btns_on_front h3{
  font-weight: 300;
  color: #626262;
  text-transform: uppercase;
  margin-bottom: 13px;
  text-align: center;
}

a.link-gray{
  color: #999;
  font-size: .9em;
  text-decoration: none;
}
.a.link-gray:hover{
  color: #007F3E;
}
/* кнопки на главной */
#front_buttons{
  border-radius: 5px;

  margin: 40px 0;
  display: flex;
  justify-content: center;
  align-content: center;
  justify-items: legacy;
  flex-wrap: nowrap;
  gap: 10px;
}

#front_buttons .item{
  flex-basis: calc(100%/3);
  display: flex;
  align-content: center;
  justify-content: center;
  text-align: center;
  transition: .2s;
  background: #ffffffc9;
}
.action_btns_on_front .item{
  padding: 25px;
  background: #ffffffc9;
  margin-bottom: 15px;
}
.action_btns_on_front .item:last-child{
  margin-bottom: 0;
  border-bottom: 2px solid #FFDC00;
}
.action_btns_on_front .item a.button{
  text-align: center;
  font-size: 1.2em;
  margin-top: 1.2em;
  color: #fff;
  display: block;
  font-weight: 500;
  padding: 1em;
  background-repeat: no-repeat;
  background-position: 15px center;
  background-size: 40px;
}
.action_btns_on_front .item a.button.cvd{
  padding-left: 2em;
}
.action_btns_on_front .item a > i,
.action_btns_on_front .item a > svg
{
  font-size: 1.3em;
  margin-right: 7px;
}
.action_btns_on_front .item > *:first-child{
  margin-top: 0 !important;
}
#front_buttons .item.policy_online{
  flex-basis: 50%;
}
#front_buttons .item .wrapper{
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 15px;
  padding: 1em .5em;

}
#front_buttons .item:hover{
  box-shadow: 0px 8px 16px rgba(0,0,0,.03);
  -webkit-box-shadow: 0px 8px 16px rgba(0,0,0,.03);
  -moz-box-shadow: 0px 8px 16px rgba(0,0,0,.03);
  -o-box-shadow: 0px 8px 16px rgba(0,0,0,.03);
  -moz-transform: translate(0px,-2px);
  -webkit-transform: translate(0px,-2px);
  -o-transform: translate(0px,-2px);
  -ms-transform: translate(0px,-2px);

}
#front_buttons .item .wrapper > svg{
  width: 50px;

}
#front_buttons .item .wrapper > svg path{
  fill: #007F3E
}
#front_buttons .item .wrapper > a{
  color: #333333;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 400;
}
#front_buttons a.cta-button{

}
/* our partners section */
#partners{

}
#partners{
  padding: 30px;
  background: #e4e4e4;
  /*margin-top: 30px;*/
}
#partners h2{
  color: #5f5f5f;
  font-weight: 100;
  font-size: 1.1em;
  margin-bottom: 15px;
}
#partners ul{
  display: flex;
  padding: 0;
  margin: 0;
  flex-direction: row;
  list-style: none;
  justify-content: space-around;
  flex-wrap: wrap;
}
#partners ul li{
  flex-basis: 22%;
  flex-shrink: 2;
  margin: 10px;
}
#partners ul li a{

}
#partners ul li a img{
  max-width: 100%;
}
#partners .content-wrapper{
  padding: 0;
}
#partners .inner{
  margin: 0 auto !important;
  max-width: 760px;
}

.inner{
  margin-top: 60px;
}


.onpage-menu{
  font-size: 22px;
}
.onpage-menu .item{
  padding: 6px 0;
}
.onpage-menu .item a{
  text-decoration: none;
  color: #2F2F2F;
  text-transform: uppercase;

}
.onpage-menu .item a:hover{
  color: #007F3E;
}

.level-3 .onpage-menu{
  margin-left: 130px;
}
.level-2 .onpage-menu{
  margin-left: 100px;
}

.node-header{
  padding-left: 240px;
  /*width: 100%;*/
}
.node-title-wrapper{
  padding: 0 8%;
}
.node-title-wrapper h1{
  margin-top: 0;
}
.node-teaser{
  color: #007F3E;
  font-weight: 100;
}
.node-page-top-wrapper{
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 50vh;
  /*border-bottom: 1px solid #D0D0D0;*/
  background-attachment: fixed;
}

article.single-node{
  transition: 0.5s all ease-out;
  max-width: 960px;
  margin: 80vh auto 100px;
  line-height: 1.7rem;
  font-size: 16px;
  background: #fff;
  padding: 3em 5em;
  box-shadow: 0px 12px 20px 5px rgba(0,0,0,0.1);
  -webkit-box-shadow: 0px 12px 20px 5px rgba(0,0,0,0.1);
  -o-box-shadow: 0px 12px 20px 5px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 12px 20px 5px rgba(0,0,0,0.1);
  -ms-box-shadow: 0px 12px 20px 5px rgba(0,0,0,0.1);
}
article.single-node p{
  margin-block-start: 0.8em;
  margin-block-end: 0.8em;
}
.loaded article.single-node{
  margin-top: -1.5em;
}
/*
.first-impression article{
  background: none;
  padding: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  margin-top: 0;
}*/
article.single-node .node_date{
  color: #9e9e9e;
  font-size: 1.2em;
  margin: 0 0 2em;
  font-weight: 100;
}
article.single-node p.attention{
  padding-bottom: 0.6em;
  display: flex;
  /* margin: auto; */

  line-height: 1.5em;
  border-bottom: 2px solid #FFDC00;
  margin-bottom: 1em;
}
article.single-node div.attention{
  padding-left: 2em;
  border-left: 3px solid #ffdc2a;
}
article.single-node p.attention:before{
  content: '\f06a';
  font-weight: 600;
  font-family: 'Font Awesome 5 Free';
  margin: auto 20px auto 0;
  color: #FFDC00;
  font-size: 1.5em;
  border-bottom: none;
  /*margin-right: 0.5em;*/
  /*position: relative;*/
  /*top: 5px;*/
}
article.single-node p.attention.noicon{
  padding-left: 0;
}
article.single-node p.attention.noicon:before{
  content: '';
  display: none;
}
article.single-node p.snoska{
  font-size: 0.8em;
}
article.single-node .green,
.green{
  color: #007F3E;
}
article.single-node .red,
.red{
  color: #ff5722;
}


article table{
  border-collapse: collapse; border-spacing: 0;
}
article table thead{
  text-align: center;
}
article table tr{

}
article table tbody tr:hover{
  background-color: #f2f2f2;
}

article table tr td,
article table tr th
{
  padding: 0.7em 0.4em;
  border-bottom: 1px solid #c5c5c5;
  line-height: 1.3em;
}

article table.table-bordered td{
  border-width: 1px;
  border-style: solid;
  border-color: #c5c5c5;
}
article table.table-bordered tbody tr:hover{
  background-color: transparent;
}

table.table-fullwidth{
  width: 100%;
}
article.single-node .flex{
  display: flex;
  justify-content: center;
}
article.single-node .flex > figure{
  text-align: center;
}
article.single-node .flex-4 > div,
article.single-node .flex-4 > figure{
  flex-basis: 25%;

}
article.single-node .flex-3 > div,
article.single-node .flex-3 > figure{
  flex-basis: 33%;
}
article.single-node .flex-2 > div,
article.single-node .flex-2 > figure{
  flex-basis: 50%;
}

article.single-node .lic{
  display: block;
  font-weight: 400;
}
article.single-node .desision {
  font-size: .8em;
  display: block;
  color: #707070;
}

article.single-node ul{
  list-style: none;

}
article ol li,
article ul li{
  margin: 0.25rem;

}
article.single-node ul li::before,
a.document::before{
  font-family: 'Font Awesome 5 Free';
  /* line-height: 2rem; */
  margin-right: 0.5em;
  content: '\f054';
  font-weight: 600;
  font-size: 0.8em;
  color: #007f3e;
}
article.single-node ul li.doculist::before,
a.document::before{
  font-size: 1em;
  content: '\f15b';
  color: #444;
}
article.single-node ul li.pdf::before,
a.pdf:before{
  content: '\f1c1';
  color: #E91E63;
}
article.single-node ul li.doc::before,
a.doc::before{
  content: '\f1c2';
  color: #1e8ae9;
}
article.single-node ul li.xls::before,
a.xls::before{
  content: '\f1c3';
  color: #2fc953;
}


article.single-node ul li ul li{
  margin-top: 0.3em;
}


article.single-node .fa-check{
  color: #79ba62;
}
article.single-node .fa-times{
  color: #E57373;
}
article.single-node .fa-circle{
  color: #a1c5ff;
  font-size: 0.85em;
}
article.single-node .pro100green{
  color: #007F3E;
}
/* кнопкі под статьямі */
.article-actions{
  display: flex;
  justify-content: center;

}
.article-actions a{
  margin: 5px;
  text-align: center;
}
article.single-node ol{
  list-style: none;
  counter-reset: ol;
}
article.single-node ol li:before{
  counter-increment: ol;
  content: counter(ol);
  background: #007F3E;
  display: inline-block;
  position: absolute;
  width: 22px;
  border-radius: 0.9em;
  text-align: center;
  line-height: 24px;
  color: #fff;
  font-size: 0.8em;
  margin-left: -2.5em;
  height: 22px;
  margin-top: 2px;
}

article.single-node #donutchart{
  margin: auto;
}
article.single-node #donutchart > div > div{
  font-family: 'Rubik', Tahoma, sans-serif;
}
article.single-node #donutchart > div > div > svg{
  fill: transparent;
}
/* map balloon override */
.gm-style-iw-d article {
  margin: 0;
  max-width: 400px;
}


a.pay-button{
  /* display: block; */
  margin-top: 15px;
  padding: .6em 1em;
  border: 1px solid #999;
  font-size: 15px;
  color: #444;
  text-decoration: none;
  border-bottom-width: 2px;
  border-bottom-color: #FFDC00;
  text-transform: uppercase;
  white-space: nowrap;
}

#block-pro100-primary-local-tasks ul{
  position: fixed;
}

.materials-list-wrapper,
.material-list{
  max-width: 980px;
  margin: auto;
}
.materials-list-wrapper .category-list-top-washer,
.direct-materials .category-list-top-washer
{
  height: 90px;
}
.materials-list{
  display: grid;
  gap: 10px;
  grid-template-columns: 1fr 1fr;
}
.materials-list .item{
  border-style: solid;
  border-width: 1px;
  border-color: #D8D8D8;
  padding: 10px 30px 30px;

}
.materials-list .item h3 a{
  text-decoration: none;
}
.materials-list .teaser{
  font-weight: 100;
  line-height: 1.5em;
}
.materials-list-wrapper h2{
  color: #726E6E;
  font-weight: 500;
  padding: 30px 30px 10px;
  text-transform: uppercase;
}
.item-table{
  margin-top: 60px;
}
.item-table table{
  width: 100%;
}
.item-table tr{

}
.item-table td{
  padding: .3em;
  border-bottom: 1px solid #d4d4d4;
  opacity: 0.7;
  transition: .1s all;
}
.item-table tr:hover td{
  opacity: 1;
}
.item-table tr:last-child td{
  border-bottom: none;
}

.branches-list td.views-field-field-phones ul{
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 0.9em;
}
.branches-list td.views-field-field-phones ul li{
  margin: 5px 0;
}

.mobile-only,
.mobile_menu_toggle{
  display: none;
}
.admin-warning {
  text-align: center;
  margin-bottom: 30px;
  color: red;
}

span.translation{
  display: block;
  color: #707070;
}

/* front page about special */
.about-cards-wrapper{
  display: flex;
  flex-wrap: wrap;
}
.about-cards-wrapper .card{
  flex-basis: 28%;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 5px;
  /* box-shadow: 0px 8px 6px rgba(0,0,0,.1); */
  border-radius: 5px;
  font-weight: 100;
  color: #444;
  line-height: 1.5;
  text-align: center;
  /*display: flex;
  flex-direction: column;
  align-items: center;*/
}
.about-cards-wrapper .card svg.svg_image{
  fill: #007f3e;;
  height: 70px;
  width: 70px;
  display: block;
  padding: 1em 0 2em;
  margin: auto;
}

/* cookie banner */
.eu-cookie-compliance-banner{
  font-size: 10pt;
  width: 100vw;
  background: #2b2b2bbd;
  padding-top: 20px;
}
.eu-cookie-compliance-content{
  max-width: 1200px;
  display: flex;
  justify-content: space-evenly;
}
.eu-cookie-compliance-content a{
  color: #ffc107;
}
.eu-cookie-compliance-banner h2,
.eu-cookie-compliance-banner p{
  color: white;
}
.eu-cookie-compliance-buttons{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.eu-cookie-compliance-banner button{
  display: block;
  width: 100%;
  margin: 5px 0;
  padding: 8px;
  white-space: nowrap;
  border: none;
  text-shadow: none;
  box-shadow: none;
  color: #ffffff;
  font-weight: 100;
  background: #18c139;
}
.eu-cookie-compliance-message p{
  font-weight: 100;
}
.eu-cookie-compliance-banner button.decline-button
{
  border: none;
  background: none;
  color: #cecaca;
}
#sliding-popup{
  background: none;
}

#scroller{
  transition: .3s;
  position: fixed;
  bottom: 50px;
  right: 100px;
  height: 60px;
  width: 60px;
  background: rgba(82,82,82,.54);
  border-radius: 30px;
  color: #fff;
  text-align: center;
  line-height: 60px;
  opacity: 0.0;
  cursor: pointer;
}
#scroller.visible{
  opacity: 0.5;
}
#scroller.visible:hover{
  opacity: 1;
}

.inline-ajax .ajax-progress-throbber { display: none! important}

div.transparent{
  border-color: transparent;
  background-attachment: fixed;
  background-position: center;
  background-image: url(/themes/custom/pro100/images/bg_bldng.jpg);
}
.cascocards{
  padding: 10px 30px 30px;
  margin-top: 10px;
  /* border: 1px solid red; */
  text-align: center;
}
a img{
  transition: 0.1s all;
}
a:hover img{
  transform: scale(1.05);
}

.contacts_mainblock{
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
  padding: 1em 0 0.5em;
}
/**************** helpers *******************/
.margin-top-20,
.mt-20{
  margin-top: 20px !important;
}
.margin-bottom-20,
.mb-20
{
  margin-bottom: 20px !important;
}
.text-left{
  text-align: left !important;
}
.text-right{
  text-align: right !important;
}
.text-center{
  text-align: center !important;
}
.wa,
.width-auto{
  width: auto !important;
}
.w-100{
  width: 100% !important;
}

